* {
  margin: 0;
  padding: 0;
  border: none;
  font-family: Arial, sans-serif;
  color: #6e228f;
}

body {
  font-size: 14px;
}
.main {
    width: 70vw;
    margin: auto;
    text-align: center;
}
.left, .right {
    height: 35vw;
}

.banners {
    padding: 10px;
}

.thumbnails {
    border: 5px ridge #F2C644;
    margin: 0 20px;
}

.footer {
    padding: 10px 0;
}

.footer .left, .footer .right {
    display: inline-block;
    height: auto;
}

.footer .left img {
    border: 5px ridge #F2C644;
}

.links {
    display: inline-block;
    font-size: 1.2em;
}

.stars {
    background-image: url(../images/stars.gif);
    background-size: cover;
}

.sparkle {
    background-image: url(../images/sparkle.gif);
    background-size: cover;
}

.inner-border {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.outer-border {
	border: 2px solid #d0a900;
   	height: 99%;
    width: 98%;
    padding: 12px;
    margin: 0 auto;
}

@media (min-width: 992px) {
	.outer-border {
		height: 94%;
	}
}

.mid-border {
  /*  border: 6px solid #aea35f; */
    height: 100%;
 /*   width: 100%;*/
    padding: 6px 10px 6px 6px;
    margin: auto;
    position: relative;
    background: #fff;
}

/* Mid border glow */

.mid-border::before{
  content: '';
  position: absolute;
  left: -6px;
  top: -6px;
  background: linear-gradient(45deg, #d0a900, #aea35f, #efd35e, #a59239, #927900, #fbec84, #f1d968, #ffe000de, #c1a747);
  background-size: 400%;
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  z-index: -1;
  animation: glower 20s linear infinite;
}

@keyframes glower {
  0% {
    background-position: 0 0;
  }
  
  50% {
    background-position: 400% 0;
  }
  
  100% {
    background-position: 0 0;
  }
}

/* end glow */

.inner-border {
	position: relative;
	border: 2px solid #d0a900;
    height: 100%;
    width: 100%;
    margin: auto;
}


/* Decorations */
.corner-decoration {
	position: absolute;
    width: 3em;
    margin: -3px;
}

@media (min-width: 768px) {
	.corner-decoration {
		width: 3.5em;
	  	margin: -4px;
	}
}

@media (min-width: 992px) {
	.corner-decoration {
		width: 4em;
	  	margin: -5px;
	}
}

@media (min-width: 1200px) {
	.corner-decoration {
		width: 5em;
	  	margin: -6px;
	}
}

.corner-decoration.corner-left-top {
	left: 0;
	top: 0;
}

.corner-decoration.corner-right-top {
	top: 0;
	right: 0;
	 -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.corner-decoration.corner-right-bottom {
	right: 0;
	bottom: 0;
	 -webkit-transform: scale(-1);
  	transform: scale(-1);
}

.corner-decoration.corner-left-bottom {
	left: 0;
	bottom: 0;
	-webkit-transform: scaleY(-1);
  	transform: scaleY(-1);
}
.gold-frame {
    display: inline-block;
    border: 2px solid #d0a900;
}
.pink-bg {
    background: #cf00c2;
    color: #fff;
    font-weight: 600;
    height: 275px;
    overflow: hidden;
}